import * as $dara from '@darabonba/typescript';
export declare class OpenSnapshotServiceResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * C36234E8-4C67-5F6C-8C07-F51B2EE2C560
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
